ARchLinux échec compil Google Chrome

Le
Une Bévue
quand j'essaie d'installer Google Chrome, n'importe quelle version, avec
yaourt, j'ai le message suivant :

:: Récupération des paquets du dépôt archlinuxfr
Erreur: échec de récupération du fichier
'libpng12-1.2.44-1-x86_64.pkg.tar.xz' depuis repo.archlinux.fr : Not Found
Avertissement: échec de récupération de certains fichiers depuis archlinuxfr

dois-je installer libpng d'abord ?
Vidéos High-Tech et Jeu Vidéo
Téléchargements
Vos réponses
Gagnez chaque mois un abonnement Premium avec GNT : Inscrivez-vous !
Trier par : date / pertinence
Une Bévue
Le #24181951
On 21/01/2012 07:58, Une Bévue wrote:
dois-je installer libpng d'abord ?



non car elle n'est pas plus trouvée quand je la choisi dans "yaourt
libpng"...
Frederic Bezies
Le #24182061
Le Sat, 21 Jan 2012 07:58:41 +0100, Une Bévue a écrit :

quand j'essaie d'installer Google Chrome, n'importe quelle version, avec
yaourt, j'ai le message suivant :

:: Récupération des paquets du dépôt archlinuxfr...
Erreur: échec de récupération du fichier
'libpng12-1.2.44-1-x86_64.pkg.tar.xz' depuis repo.archlinux.fr : Not
Found Avertissement: échec de récupération de certains fichiers depuis
archlinuxfr

dois-je installer libpng d'abord ?



Essaye plutôt Chromium, c'est sur les dépots officiels.

http://www.archlinux.org/packages/extra/x86_64/chromium/

C'est la 16.0.912.75 actuellement.

Et à ce que j'ai pu lire sur les mailing-list, la migration vers libpng 1.5 et tiff 4.0 est en préparation.
Une Bévue
Le #24182251
On 21/01/2012 09:42, Frederic Bezies wrote:
Essaye plutôt Chromium, c'est sur les dépots officiels.

http://www.archlinux.org/packages/extra/x86_64/chromium/

C'est la 16.0.912.75 actuellement.

Et à ce que j'ai pu lire sur les mailing-list, la migration vers libpng 1.5 et tiff 4.0 est en préparation.



OK, merci beaucoup, ça roule !
Publicité
Poster une réponse
Anonyme